IE and Java Compatibility problem

Discussion in 'Windows Desktop Systems' started by Engineer, Apr 12, 2004.

  1. Engineer

    Engineer OSNN Addict

    Messages:
    89
    I am running XP with IE6.0. Recently I tried to chat with some buddies using a
    program called DigiChat, which is online and does not require a download.

    When trying to access the program I get a message that says "DigiChat requires a java compatible browser"

    Ok, so how do I make my IE java compatible so I can run DigiChat.

    Also, when I went to the Digichat home page I got the same error message.

    Thanks in Advance
    Engineer
     
  2. SPeedY_B

    SPeedY_B I may actually be insane.

    Messages:
    15,800
    Location:
    Midlands, England
  3. Engineer

    Engineer OSNN Addict

    Messages:
    89
    Thanks

    Thank You, this has corrected the problem.

    Engineer